/* Stylesheet voor mariagoos.nl*/

body {text-align: center; height: 100%; padding: 0; margin: 0 auto; font-family: Verdana, Arial, Helvetica, sans-serif; background: url(images/darkblue_textile_design920.gif) fixed;}
#main {width: 768px; margin: 0 auto; text-align: left; border: 0 dashed; border-color: #C03;}
#mainbig {width: 1280px; margin: 0 auto; text-align: left;}
#main2048 {width: 2048px; margin: 0 auto; text-align: left;}

table {width: 100%; margin: 0; padding: 0; background: url(images/mandarinwhite_textile_desig.gif) fixed;}
td {padding: 0; border: 0px solid; border-color: #E7E7E7 #999 #999 #DCDCDC; font-family: Verdana, Arial, Helvetica, sans-serif;}

.#fotomaria {width: 768px; height: 256px; padding: 0; margin: 0;}

.navigatieknoppen {float: left; width: 768px; margin: 0; padding: 0.5em 0 0.5em; font: 16px 'Trebuchet MS', Helvetica, sans-serif; font-weight: normal; color: #666; line-height: 2em;}
ul#navlist {margin-left: 2px; padding-left: 0;} /* dit is eruitgehaald white-space: nowrap; */

#navlist li {display: inline; list-style-type: none;}
#navlist a {padding: 0.2em 0.4em; border: 1px dotted; border-color: #FCF;}
#navlist a:link, #navlist a:visited {color: #F60; background-color: #FFF; text-decoration: none;}
#navlist a:hover {color: #FFF; background: transparent; background: url(images/bl.gif) fixed; text-decoration: none; border: 1px dotted; border-color: #CFF;}
#navlist a#current {color: #F60; background-color: #FFF; text-decoration: none; border: 3px solid; border-color: #F60;}
#navlist a#current:hover {color: #FFF; background: transparent; background: url(images/bl.gif) fixed; text-decoration: none; border: 4px solid; border-color: #F60;}
#navlist a#mg, #navlist a#mg:hover {color: #000; text-decoration: none; background: transparent; border: 5px solid; border-color: #F60;}

.main {float: right; width: 600px; margin: 1em; padding: 3em 0 1em 1em; font: 13px Verdana, Arial, Helvetica, sans-serif; color: #000; line-height: 1.4em; background-color: #FFF; border: 0px solid; border-color: #E7E7E7 #999 #999 #DCDCDC;}
.main a {text-decoration: none;}
.main a:link, .main a:visited {color: #F60;}
.main a:link:hover, .main a:visited:hover {color: #00F;}

.maincourier {font: 14px "Courier New", Courier, Monaco, "Andale Mono", monospace; color: #000; font-weight: normal; line-height: 1.4em; background-color: #FFF;}
.maincourier a {text-decoration: none;}
.maincourier a:link, .maincourier a:visited {color: #F60;}
.maincourier a:link:hover, .maincourier a:visited:hover {color: #00F;}
.mainfoto {width: 768px; margin: 0; padding: 0 0 3em; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #666; line-height: 15px; background-color: #FFF;}

.persbericht {margin: 0; padding: 0; font: 15px 'minion web', Georgia, 'Times New Roman', Times, serif; line-height: 20px;}
.persbericht a {text-decoration: none;}
.persbericht a:link, .persbericht a:visited {color: #F60;}
.persbericht a:link:hover, .persbericht a:visited:hover {color: #00F;}

.galerie {float: right; width: 128px; margin: 0 13px; padding: 13px 13px; font: 13px Verdana, Arial, Helvetica, sans-serif; color: #666; line-height: 1.4em; background-color: #FFF;}

h1 {font: 48px Arial, 'Trebuchet MS', Helvetica, sans-serif; font-weight: bold; text-decoration: none; color: #414143; line-height: 1.4em;}
h2 {font: 24px 'Trebuchet MS', Helvetica, sans-serif; font-weight: bold; text-decoration: none; color: #414143; line-height: 1.4em; padding: 0; margin: 0;}
h3 {font: 36px 'minion web', Georgia, 'Times New Roman', Times, serif; font-weight: bold; text-decoration: none; color: #414143; line-height: 1.4em;}
h4 {font: 24px 'minion web', Georgia, 'Times New Roman', Times, serif; font-weight: bold; text-decoration: none; color: #414143; line-height: 1.4em;}
h5 {font: 20px 'Trebuchet MS', Helvetica, sans-serif; font-weight: bold; text-decoration: none; color: #414143; line-height: 1.4em; padding: 0; margin: 0;}

.kleinelettertjes {padding: 0; font: 11px Arial, Geneva, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #000; line-height: 1.4em; vertical-align: top; background-color: transparent;}
.kleinelettertjes a {text-decoration: none;}
.kleinelettertjes a:link, .kleinelettertjes a:visited {color: #F60;}
.kleinelettertjes a:link:hover, .kleinelettertjes a:visited:hover {color: #00F;}

img {border-width: 0; margin: 0; padding: 0;}
.floatlinks img {border-width: 0; margin: 0 1em 0 0; padding: 0;}
.floatrechts img {border-width: 0; margin: 0 1em 0 0; padding: 0;}

.midden {text-align: center;}
.midden img {text-align: center; border-width: 0; margin: 0; padding: 0;}

.floatlinks {float: left; padding: 0.5em 0.5em 0.5em 0; font: 13px Arial, Geneva, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #666; line-height: 1.4em; background-color: transparent; width: auto;}
.floatrechts {float: right; padding: 0.5em 0.2em; font: 13px Arial, Geneva, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #666; line-height: 1.4em; background-color: transparent; width: auto;}
.floatiframe {float: left; padding: 0.5em 1.5em 0.5em 0; font: 13px Arial, Geneva, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #666; line-height: 1.4em; background-color: transparent; width: auto;}

.zesde {width: 124px; border: 0; margin: 0; padding: 0;}
.tweetwaalf {float: none; text-align: center; border: 0; background-color: #FFF; margin: 0; padding: 0; width: 216px; height: 208px; vertical-align: bottom;}
.tweetwaalf img {text-align: center; border: 0; margin: 0; padding: 1em 4px 0; vertical-align: bottom;}
.onderschrift {float: none; text-align: center; border: 0; background-color: #FFF; margin: 0; padding: 0; width: 216px; height: 24px; vertical-align: top;}
.onderschrift a {text-decoration: none;}
.onderschrift a:link, .onderschrift a:visited {color: #F60;}
.onderschrift a:link:hover, .onderschrift a:visited:hover {color: #F90;}

.pijltjesnav {float: left; height: 1em; width: 90px; padding: 8px; margin: 0 0 1em; padding-left: 339px; border: 0;}
.pijltjesnav ul {margin: 0; padding: 0;}
li.pijltjes {float: left; text-align: center; width: 30px; padding: 0; margin: 0; list-style-type: none;}

div#mandarinwhite {float: right; width: 768px; height: 64px; margin: 0; padding: 0; font: 14px Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #666; background: url(images/mandarinwhite_textile_desig.gif) fixed; text-align: center;}
div#mandarin {float: left; width: 768px; height: 256px; margin: 0; padding: 0; font: 14px Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #666; background: url(images/mandarin_textile_design.gif) fixed;}

.onzichtbaar {display: none;}

